由於Android持續推出新版與新功能,而新功能會限定最小支援的API level,於此需要有Android 版本的對應表才可以知道寫給使用者的時候要寫哪個版本,對應表如下:

arrow
arrow

    葛瑞斯肯 發表在 痞客邦 留言(0) 人氣()